### djinfo

Image information utility.

##### Command Line

Usage

- djinfo (input)... [option]...

Arguments

- input - Input image or directory. Multiple inputs may be given.

Options

- -sequence, -q (value) - File sequencing. Values: False, True. Default: True.
- -recurse, -r - Descend into sub-directories.

Display Options

- -verbose, -v - Display verbose information including image tags.
- -columns, -c (value) - Number of output columns. A value of zero disables formatting. Default: 80.

Load Options

- -load, -l (plugin) - Specify image load plugin.
- -loadAttr, -la (plugin) (attr) (value) - Set an image load attribute.

General Options

- -help, -h - Display help message.
- -about - Display about message.

##### Example Output

    bart.134-250.jpeg                 320x240:1.33   RGB  U8        134-250:0.00
    train.152-500.jpeg                640x480:1.33   RGB  U8        152-500:0.00
    waterfall.167-199.jpeg            640x480:1.33   RGB  U8        167-199:0.00
    (1)                               (2)            (3)            (4)

1. Image name.
2. Width, height, and aspect ratio.
3. Pixel format and type.
4. First frame, last frame, and frames per second.

##### Examples

Image information:

`> djinfo image1.sgi image2.sgi`

Image sequence information:

`> djinfo image.1-100.sgi`

Verbose information:

`> djinfo -v image1-100.sgi`

Video lookup table information:

`> djinfo $DISPLAY -load vlut`